Restore processing new payment requests on a previously frozen card.
Unfreeze Card
post
/api/cards/{cardId}/unfreeze Request
Path Parameters
cardIdstringrequiredID of card
Body application/json
messagestringAdditional context to the cause surrounding the card unfreeze.
Response
Successful operation.
Request fields are invalid.
Body application/json
statusCodeintegerrequiredstatusNamestringrequirederrorCodestringrequirederrorsobject[]Items
messagestringpathstringThe location of the invalid path param, query param or payload attribute.
CARD_NOT_FROZEN Card is not frozen.
CARD_UNFREEZE_NOT_ALLOWED Card unfreeze is not allowed.
Body application/json
statusCodeintegerrequiredstatusNamestringrequirederrorCodestringrequiredreasonstring